/* layout */
.pc{
    display: none;
}
@media (min-width: 768px){
    .pc{
        display: block;
    }
}

/* title_and_lead */
.main-title{
    margin-top: 20px;
    font-size: 2rem;
}
.main-introduction{
    padding-top: 20px;
    line-height: 1.8;
    font-size: 1.5rem;
    font-weight: bold;
}
.main-introduction br{
    display: none;
}
.sp-title{
    margin-bottom: 20px;
    padding: 10px 0;
    border-bottom: 5px solid #ff99b3;
    font-size: 2.6rem;
    font-weight: bold;
}
.summary-text{
    position: relative;
    font-size: 1.5rem;
}
.summary-text:after{
    display: none;
}

@media (min-width: 768px){
    .main-introduction{
        text-align: center;
        font-size: 1.8rem;
    }
    .main-introduction br{
        display: block;
    }
    .sp-title{
        padding-right: 100px;
    }
    .summary-text{
        padding-right: 175px;
    }
    .summary-text:after{
        display: block;
        position: absolute;
        content: '';
        width: 150px;
        height: 130px;
        bottom: 0;
        right: -5px;
        background: no-repeat,url(/html/user_data/assets/img/item/bousai_sp/head_dandy.png);
        background-size: cover;
        z-index: 1;
    }
}

/* table of contents */
.block-toc__wrap{
    margin: 20px 0 60px;
    background: #feff97;
    padding: 25px;
}

@media (max-width: 767px){
    .block-toc__wrap li{
        width: calc((100% - 20px) / 2);
    }
}


.block-toc__title{
    margin-bottom: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
}
.block-toc__list{
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    gap:15px;
}
.block-toc__list > li{
    width: calc((100% - 10px) / 2);
}
.block-toc__list > li a{
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: center;
    justify-content: space-between;
    position: relative;
    border: 1px solid #ff99b3;
    background: #fff;
    border-radius: 5px;
    padding: 10px 5px;
    height: 100%;
    box-sizing: border-box;
    color: #222;
    transition: all 0.2s;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
}

@media (max-width: 767px){
    .block-toc__list{
        display: inline;
    }

    .block-toc__list > li{
        width: auto;
    }

    .block-toc__wrap li{
        width: auto;
    }



}

.block-toc__list > li a:after{
    content: '';
    transform: translateY(-25%) rotate(45deg);
    width: 6px;
    height: 6px;
    margin-left: 10px;
    border-bottom: 2px solid #ff9b1f;
    border-right: 2px solid #ff9b1f;
    transition: transform .5s;
}
.block-toc__list > li a:hover{
    background: #feffde;
}
@media (min-width: 768px){
    .block-toc__list{
        justify-content: center;
    }
    .block-toc__list > li{
        width: calc((100% - 30px) / 3);
    }
    .block-toc__list > li a{
        padding: 10px;
        border-width: 2px;
    }
}

/* tab */
.tab-menu {
    margin-bottom: 70px;
}
.tabs{
    display: flex;
    gap:5px;
}
.tabs button{
    width: calc(100% / 3);
    border-bottom: 50px solid #9e9e6d;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    height: 0;
    text-align: center;
    line-height: 55px;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 0 auto;
    color: #ffffff;
    transition: all 0.2s;
}
.tabs button.active{
    border-bottom: 50px solid #feff97;
    color: #222;
}
.tab-body{
    display: none;;
}
.tab-body.active{
    display: block;
    background: #feff97;
    padding: 10px;
}
.tab-body .ranking-list_inr ul {
    padding: 10px;
    border-radius: 5px;
}
.ranking-comment{
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.4rem;
}
@media (min-width: 768px){
    .tabs button{
        font-size: 1.7rem;
    }
    .tab-body.active{
        padding: 20px;
    }
}

/* product_list */
.block-product__list{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding: 30px 0 50px;
}
.block-product__list > li{
    display: flex;
    flex-direction: column;
    background: #fff;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}
.block-items__item__link{
    display: flex;
    flex-wrap: wrap;
    gap:10px;
    height: 100%;
    padding: 10px 0;
    transition:all 0.2s;
}
.block-items__item__link:hover{
    opacity: 0.7;
}
.block-items__item__img{
    text-align: center;
    width: 125px;
    padding: 0;
}
.block-items__item__img img{
    position: relative;
    vertical-align: bottom;
    max-width: 100%;
    width: 350px;
}

.block-items__item__info{
    display: flex;
    flex-direction: column;
    width: calc(100% - 135px);
}
.block-items__item__name{
    margin-top: 0;
    line-height: 1.4;
    text-decoration: none;
    font-size:1.4rem;
    font-weight: bold;
}
.block-items__item__price{
    display: flex;
    align-items: baseline;
    justify-content: start;
    gap: 10px;
    margin: 0;
}
.block-items__item__price--unit{
    font-size: 1.8rem;
}
.block-items__item__price--count{
    font-size: 1.2rem;
}
.block-product__list > li .block-items__item__tags {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    gap: 5px;
}
.block-product__list > li .block-items__item__tag{
    font-size: 1.1rem;
    color: #222;
    border-radius: 50px;
    padding: 5px 10px 5px 21px;
    align-items: center;
    line-height: 1;
    border: 1px solid #ccc;
    margin: 0;
}
.block-product__list > li .block-items__item__tag:before{
    width: 13px;
    height: 11px;
    left: 8px;
}
.block-product__desc{
    color: #888888;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 1.5;
    font-size: 1.2rem;
    margin-top: auto;
    margin-bottom: 5px;
}
.block-product__link-btn{
    display: none;
}
@media (min-width: 768px) {
    .block-product__list > li{
        width: calc((100% - 30px) / 4);
        border-bottom: none;
    }
    .block-product__list > .col_2{
        width: calc((100% - 10px) / 2);
    }

    .block-product__list{
        gap: 30px 10px;
    }
    .block-items__item__link{
        flex-direction: column;
        border: 1px solid #ccc;
        padding: 10px;
    }
    .block-items__item__img{
        width: 100%;
    }
    .block-items__item__link > .block-items__item__img > .img2{
        width: 70%;
        position: static;
    }
    .block-items__item__img > .img1 ,.block-items__item__img > .img3{
        width: 90px;
        position: absolute;
        height: 60px;
    }
    .col_2 .block-items__item__name{
        font-size: 1.7rem;
    }
    .col_2 .block-items__item__price--unit{
        font-size: 2.4rem;
    }
    .col_2 .block-product__link-btn {
        font-size: 1.8rem;
    }
    .block-items__item__info{
        width: 100%;
    }
    .block-items__item__name{
        display: block;
        height: 42px;
        word-break: break-word;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        font-size: 1.5rem;
    }
    .block-items__item__price{
        display: flex;
        gap: 10px;
    }
    .block-items__item__price--unit{
        font-size: 1.7rem;
    }
    .block-items__item__price--count{
        font-size: 1.3rem;
    }
    .block-product__desc{
        -webkit-line-clamp: 4;
    }
    .block-product__link-btn{
        width: 90%;
        display: block;
        position: relative;
        background: #ff99b3;
        margin: auto auto 0;
        padding: 5px 10px;
        text-align: center;
        border-radius: 50px;
        color: #fff;
        font-size: 1.4rem;
    }
    .block-product__link-btn:after {
        content: "";
        position: absolute;
        top: 46%;
        right: 15px;
        width: 7px;
        height: 7px;
        border-bottom: 2px solid;
        border-right: 2px solid;
        border-color: #fff;
        transform: rotate(-45deg) translate(0, -50%);
    }
}

@media (max-width: 767px) {
    .img1 , .img3{
        display: none;
    }
}

/* recommend */
.trend_banner{
    display: flex;
    flex-wrap: wrap;
    gap: 20px 15px;
    margin: 30px 0 100px;
}
.trend_banner li{
    width: 100%;
}
.trend_banner li a{
    display: block;
    color:#333;
}
.trend_banner li a:hover{
    opacity: 0.7;
}
.trend_banner li span{
    font-size:1.3rem;
}
@media (min-width: 768px) {
    .trend_banner{
        gap: 20px 15px;
    }
    .trend_banner li{
        width: calc((100% - 15px) / 2);
    }
}


/* sidenavi */
#side_navi{
    display: none;
}
@media (min-width: 768px) {
    .section-navi{
        margin-top: -100px;
        padding-top: 110px;
    }
}
@media screen and (min-width: 1400px) and (min-height: 550px){
    /* 初期表示はサイドメニューが表示された状態 */
    #side_navi {
        position: fixed;
        display: block;
        z-index: 100;
        right: -130px; 
        bottom: 80px;
        transition: all 0.3s ease; 
    }
    /* 非表示時のスタイル */
    #side_navi.hidden {
        right: -130px;
    }
    #side_navi.visible{
        right: -130px; 
    }
    #side_navi.visible.hidden{
        right: 0; 
    }
    /* トグルボタンのスタイル */
    .toggle-btn {
        position: absolute;
        left: -34px;
        top: 50%;
        transform: translateY(-50%);
        background-color: #efefef;
        border: 1px solid #dfdfdf;
        border-radius: 5px 0 0 5px;
        border-right: none;
        padding: 25px 10px;
        cursor: pointer;
        z-index: 1000;
        transition: all 0.3s ease;
        font-size: 1.4rem;
    }
    #side_navi .toggle-btn {
        opacity: 0;
        cursor: default;
    }
    #side_navi.visible .toggle-btn,
    #side_navi.visible.hidden .toggle-btn{
        opacity: 1;
        cursor: pointer;
    }
    .item_navi {
        position: relative;
        border-radius: 10px 0 0 10px;
        width: 130px;
        padding: 15px 10px;
        text-align: center;
        background: #efefef;
        border: 1px solid #dfdfdf;
        border-right: none;
    }
    .snav li {
        margin-top: 7px;
        position: relative;
    }
    .snav li a {
        display: flex;
        align-items: center;
        position: relative;
        color: #222;
        padding: 2px 2px 2px 14px;
        min-height: 30px;
        border: 1px solid #b3b3b3;
        border-radius: 5px;
        background: #fff;
        line-height: 1.3;
        font-size: 1rem;
        font-weight: bold;
        text-align: left;
        transition: all 0.2s;
    }
    .snav li a:before{
        content: "";
        position: absolute;
        top: 39%;
        left: 5px;
        color: #bf0000;
        border-style: solid;
        border-color: transparent;
        border-width: 0.35em 0.5em;
        border-right-color: currentColor;
        border-left: 0;
    }
    .snav li a:hover {
        color: #fff;
        background: #bf0000;
    }
    .snav li a.active {
        color: #fff;
        background: #bf0000;
    }
}
@media screen and (min-width: 1500px) and (min-height: 650px){
    #side_navi {
        right: -150px; 
    }

    /* 非表示時のスタイル */
    #side_navi.hidden {
        right: -150px;
    }
    #side_navi.visible{
        right: -150px; 
    }
    .item_navi {
        width: 150px;
        padding: 15px 10px;
    }
    .snav li {
        margin-top: 7px;
    }
    .snav li a {
        padding: 4px 5px 4px 17px;
        min-height: 35px;
        font-size: 1.2rem;
    }
}

/* ボタンの設定ここから */
.botan ul{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    position: relative;
}

.botan ul li{
    width: calc((100% - 10px) / 2);
}

.botan2{
    display: flex;
    justify-content: center;
    margin: 20px auto 60px;
}

.botan2 ul{
    position: relative;
    width: 50%;
}

.botan ul li a, .botan2 ul li a{
    border: 3px solid #ff99b3;
    background-color: #fff;
    font-size: 16px;
    font-weight: bold;
    border-radius: 10px;
    padding: 20px 20px;
    display: flex;
    justify-content: center;
    position: relative;
}


.btn1 a, .btn2 a, .btn3 a{
    color: #222;
}

.btn3 a:hover{
    color: #fff;
}

.btn1:hover, .btn2:hover{
    opacity: 0.5;
}

.btn1 a::after, .btn2 ::after{
    position: absolute;
    content: " ";
    width: 10px;
    height: 10px;
    border-top: solid 2px #222;
    border-left: solid 2px #222;
    transform: rotate(130deg);
    top: 27px;
    right: 30px;
    border-color: #ff99b3;
}

.btn3{
    border: 3px solid #ff99b3;
    background-color: #fff;
    font-size: 16px;
    font-weight: bold;
    border-radius: 10px;
    padding: 20px 20px;
    display: flex;
    justify-content: center;
    position: relative;
}



.btn3::after{
    position: absolute;
    content: " ";
    width: 10px;
    height: 10px;
    border-top: solid 2px #222;
    border-left: solid 2px #222;
    transform: rotate(224deg);
    top: 23px;
    right: 30px;
    border-color: #ff99b3;
}


@media (max-width: 767px) {
    .botan ul{
        display: flex;
        flex-flow: column;
        gap: 10px;
    } 

    .btn1 a::after {
        top: 25px;
        right: 18px;
    }

    .btn2 a::after {
        top: 25px;
        right: 15px;
    }

    .botan ul li {
        width: auto;
    }

    .botan2 ul{
        width: 100%;
    }
}

@media (min-width: 768px) {
    .btn3:hover{
        color: #FFFFFF;
        background-color: #ff778e;
    }
}

/* もっと見るボタン部分 */

.button_on{
    color: #FFFFFF;
    background-color: #ff778e;
}

.item_other{
    display: none;
}
.item_on{
    display: block;
}
.botan{
    margin: 20px auto 60px;
}

.other_on{
    margin: 20px auto 14px;
}

@media (max-width: 767px) {
    .category_item_list ul{
        display: flex;
        justify-content: flex-start;
        align-items: stretch;
        flex-wrap: wrap;
    }

    .category_item_list .col_4{
        width: calc((100% - 10px) / 2 );
    }

    .item_other > .category_item_list ul>li:not(:nth-child(2n+1)) {
        margin-left: 0;
    }
}


/* ここまで */

.category_item_list > ul>li:not(:nth-child(4n+1)) {
    margin-left: 0px;
}
.category_item_list ul>li:not(:nth-child(5n+1)) {
    margin-left: 0;
}
.category_item_list ul>li:not(:nth-child(2n+1)) {
    margin-left: 0;
}

.item_other .category_item_list li .block-items__item__img img{
    border: none;
}

@media (max-width: 767px) {
    .trend_banner li a {
        display: flex;
        flex-direction: column;
    }

    .trend_banner li a img {
        width: 100%;
    }

    .trend_banner li span {
        margin-top: 10px;
    }
}


@media (min-width: 600px) {
    .item_other > .category_item_list ul > li {
        width: calc((100% - 30px) / 4);
    }

    .item_other > .category_item_list ul > li:not(:nth-child(4n+1)) {
        margin-left: 0px;
    }

    .item_other > .category_item_list ul > li:nth-child(n+5) {
        margin-top: 30px;
}

    .item_other > .category_item_list ul > li:not(:nth-child(5n+1)) {
        margin-left: 0;
}
}

.category_item_list ul{
    gap:10px;
}